@font-face {
    font-family: 'amblelight_italic';
    src: url('../fonts/amble-lightitalic-webfont.eot');
    src: url('../fonts/amble-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/amble-lightitalic-webfont.woff2') format('woff2'),
         url('../fonts/amble-lightitalic-webfont.woff') format('woff'),
         url('../fonts/amble-lightitalic-webfont.ttf') format('truetype'),
         url('../fonts/amble-lightitalic-webfont.svg#amblelight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'amblebold';
    src: url('../fonts/amble-bold-webfont.eot');
    src: url('../fonts/amble-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/amble-bold-webfont.woff2') format('woff2'),
         url('../fonts/amble-bold-webfont.woff') format('woff'),
         url('../fonts/amble-bold-webfont.ttf') format('truetype'),
         url('../fonts/amble-bold-webfont.svg#amblebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'amblelight_condensed_italic';
    src: url('../fonts/amble-lightcondenseditalic-webfont.eot');
    src: url('../fonts/amble-lightcondenseditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/amble-lightcondenseditalic-webfont.woff2') format('woff2'),
         url('../fonts/amble-lightcondenseditalic-webfont.woff') format('woff'),
         url('../fonts/amble-lightcondenseditalic-webfont.ttf') format('truetype'),
         url('../fonts/amble-lightcondenseditalic-webfont.svg#amblelight_condensed_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'amblelight';
    src: url('../fonts/amble-light-webfont.eot');
    src: url('../fonts/amble-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/amble-light-webfont.woff2') format('woff2'),
         url('../fonts/amble-light-webfont.woff') format('woff'),
         url('../fonts/amble-light-webfont.ttf') format('truetype'),
         url('../fonts/amble-light-webfont.svg#amblelight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'amblebold_italic';
    src: url('amble-bolditalic-webfont.eot');
    src: url('amble-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('amble-bolditalic-webfont.woff2') format('woff2'),
         url('amble-bolditalic-webfont.woff') format('woff'),
         url('amble-bolditalic-webfont.ttf') format('truetype'),
         url('amble-bolditalic-webfont.svg#amblebold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ambleregular';
    src: url('../fonts/amble-regular-webfont.eot');
    src: url('../fonts/amble-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/amble-regular-webfont.woff2') format('woff2'),
         url('../fonts/amble-regular-webfont.woff') format('woff'),
         url('../fonts/amble-regular-webfont.ttf') format('truetype'),
         url('../fonts/amble-regular-webfont.svg#ambleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'amblelight_condensed';
    src: url('../fonts/amble-lightcondensed-webfont.eot');
    src: url('../fonts/amble-lightcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/amble-lightcondensed-webfont.woff2') format('woff2'),
         url('../fonts/amble-lightcondensed-webfont.woff') format('woff'),
         url('../fonts/amble-lightcondensed-webfont.ttf') format('truetype'),
         url('../fonts/amble-lightcondensed-webfont.svg#amblelight_condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ambleitalic';
    src: url('../fonts/amble-italic-webfont.eot');
    src: url('../fonts/amble-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/amble-italic-webfont.woff2') format('woff2'),
         url('../fonts/amble-italic-webfont.woff') format('woff'),
         url('../fonts/amble-italic-webfont.ttf') format('truetype'),
         url('../fonts/amble-italic-webfont.svg#ambleitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
	padding:0;
	margin:0;
}
body {
   background:#fff;	 /*f5efe6*/
	font-family: "ambleregular";
	font-size: 12px;
	color: #666;
	line-height: 20px;
	-webkit-text-size-adjust: none;
}
div { display:block; }
:focus {
	-moz-outline-style: none;
}
img, a img {
	border: 0;
}
ul li {
	list-style: none;
}
.clear {
	clear: both;
}
a {
    color: inherit;
    padding: 2px 0;
    text-decoration: none;
}
a:hover { text-decoration:underline; }

ul, ol {
    margin: 0 0 10px;
	list-style:none;
}
.wrapper_login {
	width:36%;
	margin:0 auto;
	padding-top: 20px;
}
.wrapper_login p { padding:5px; }
/* Header */



/* Admin login */

.err_msg {
	color: #c62626;
	font-size: 13px;
	width: auto;
	text-align:center;
	padding:0;
}
.wrapper_login .block_head h2 {
	text-align:center;
	float:none;
}
#login_form p,#resetForm p {
	text-align:center;
}
#login_form input,#resetForm input {
	text-align:left;
}
#login_form input[type="submit"],#resetForm input[type="submit"] {
	text-align:center;
}
#wrong_login, #wrong_login1  {
	color: #c62626;
	font-size: 13px;
	line-height: 7px;
	width: auto;
	text-align:center;
}


.block {
	padding-bottom: 5px;
	margin-bottom: 25px;
	clear: both;
	background: #fff url(../images/bnd.gif) bottom center repeat-x;
}
.block .bendl {
	width: 5px;
	height: 5px;
	background: url(../images/bendl.gif) bottom left no-repeat;
	float: left;
}
.block .bendr {
	width: 5px;
	height: 5px;
	background: url(../images/bendr.gif) bottom left no-repeat;
	float: right;
}
/* Block head */

.block .block_head {
	height: 54px;
	line-height: 54px;
	background: url(../images/bhead.gif) 0 0 repeat-x;
	overflow: hidden;
}
.block .block_head .bheadl {
	width: 20px;
	height: 54px;
	float: left;
	background: url(../images/bheadl.gif) top left no-repeat;
}
.block .block_head .bheadr {
	width: 20px;
	height: 54px;
	float: right;
	background: url(../images/bheadr.gif) top right no-repeat;
}
.block .block_head h2 {
	font-family: "amblebold";
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	color: #98BE89;
	text-shadow: 1px 1px 0 #fff;
}

.block .block_head form {
	float: right;
	padding: 15px 0;
	height: 34px;
	line-height: 24px;
}
.block .block_head form .text {
	width: 129px;
	height: 15px;
	padding: 5px 10px 5px 25px;
	border: 0;
	font-size: 11px;
	color: #999;
	margin: 0;
	background: url(../images/srch.gif) left center no-repeat;
}
.block .block_head form .text:focus {
	color: #666;
	background: url(../images/srch_.gif) left center no-repeat;
}
.block .block_head select {
	text-transform: none;
}
/* Admin login end */

/*Blockpro content*/
.blockpro .block_head {
	height: 54px;
	line-height: 54px;
	background: url(../images/bhead.gif) 0 0 repeat-x;
	overflow: hidden;
}
.blockpro .block_head .bheadl {
	width: 20px;
	height: 54px;
	float: left;
	background: url(../images/bheadl.gif) top left no-repeat;
}
.blockpro .block_head .bheadr {
	width: 20px;
	height: 54px;
	float: right;
	background: url(../images/bheadr.gif) top right no-repeat;
}
.blockpro .block_head h2 {
	font-family: "amblebold";
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
	color: #555;
	text-shadow: 1px 1px 0 #fff;
	float: left;
}

/*Blockpro content end*/



.block .block_content {
	overflow: hidden;
	background: #fff;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 10px 20px 0;
}
.block .block_content h1, .block .block_content h2 {
	font-family: "ambleregular";
	font-size: 18px;
	font-weight: normal;
	color: #454545;
	margin-bottom: 10px;
}
/* Messages */
	
/* Forms */

.block form label {
	font-family: "ambleregular";
	font-size: 15px;
	color: #555;
	margin-right: 10px;
	vertical-align: middle;
}
.block form input.text {
	width: 232px;
	background: #fefefe;
	border: 1px solid #bbb;
	font-family: "ambleregular";
	font-size: 14px;
	color: #333;
	padding: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	outline: none;
	vertical-align: middle;
}
/* Custom form select element */


/* Custom file input */
.block form input.submit {
	width: 85px;
	height: 30px;
	line-height: 30px;
	background: url(../images/btns.gif) top center no-repeat;
	border: 0;
	font-family: "ambleregular";
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 1px 1px 0 #0a5482;
	cursor: pointer;
	margin-right: 10px;
	vertical-align: middle;
}
.block form input.submit:hover {
	background: url(../images/btns_.gif) top center no-repeat;
	text-shadow: 1px 1px 0 #b55f10;
}

.action_button {
    background-color: #00a264;
    border: 1px solid  #016c43;
    box-shadow: 0 1px 0 #016c43;
    color: #fff;
    font-size: 12px;
    margin-top: 0;
    vertical-align: baseline;
	font-size: 14px;
    line-height: 24px;
    padding: 3px 17px;
	cursor:pointer;
	font-family:"ambleregular";
	text-decoration:none;
	border-radius:3px;
}
/*dashboard*/
.popupContent { }
.modal-part { border-bottom: 1px solid #dddddd; margin:0 24px 21px; }
.modal-part p { }
.modal-part h5 { color: #0054CC; font-size: 14px; }
.modal-part span, .packages_part span, .padding0 span  { margin-left:0; }
#suc_msg { border-radius:5px; box-shadow:0 1px 1px #fff inset; padding:10px 15px; opacity:0.82; position:absolute; margin:0 auto; left:42%; top:50%; background-color:#52A652; color:#fff; border-color:#d6e9c6; } 
.popupContent .uniform_on { }
.popupContent .control-group {  border-bottom:1px solid #DDDDDD; padding-bottom:5px; }
.addSectionall { overflow: scroll; min-height:124px; }
.extra_fields { margin-left: 26px !important; }
.extra_fields input { margin:5px !important; }
.wrong_user_id { text-align: center; color:#c62626; }
#forgot_userid { text-align:left; }
.fpsuc { text-align:center; color:#00A264; }

.modal-part .ex_fields { float:left; width:100%; }

/*All projects*/


#banneradd select option{ padding:7px; } 

.cpass label {
    margin-left: -56px;
}

